package com.icomsys.main_vm.db.jpa.repo.system.dsl;

import com.icomsys.main_vm.biz.common.system.vo.SystemBotUserViewSubRes;
import com.icomsys.main_vm.db.jpa.entity.system.TbBotUser;

import java.util.List;

public interface TbUserAuthGroupRepoDsl {

    List<String> userPolicyListSelect(Long userSeq, String lastService);

    List<SystemBotUserViewSubRes> userUseAuthGroup(Long userSeq);


}
